# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sheltie/client/version'

Gem::Specification.new do |spec|
  spec.name          = "sheltie-client"
  spec.version       = Sheltie::Client::VERSION
  spec.authors       = ["Sanderson Santana"]
  spec.email         = ["sanderson@digaeita.com.br"]
  spec.description   = %q{Sheltie client}
  spec.summary       = %q{Send metrics to Sheltie}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
